» Ubuntu » Pakketten

Error

two or more packages specified (libsdl-sound1.2 hardy)